# Generated by Django 4.1.3 on 2022-12-05 10:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tts', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='textaudio',
            name='created',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
        migrations.AddField(
            model_name='textaudio',
            name='updated',
            field=models.DateTimeField(auto_now=True, null=True),
        ),
    ]
